﻿/*Facebox Popup window CSS*/
#facebox {position: absolute;top: 0;left: 0;z-index: 100;text-align: left;background:white}
#facebox .popup {position: relative;background:black}
#facebox table {border-collapse: separate; border-spacing:0px}
#facebox td {border-bottom: 0;padding: 0;}
#facebox .body {background: #fff;overflow:hidden;}
#facebox .body .content{overflow:hidden;}
#facebox .tl, #facebox .tr, #facebox .bl, #facebox .br {display:none}
#facebox_overlay {position: fixed;top: 0px;left: 0px;height:100%;width:100%;}
.facebox_hide {z-index:-100;}
.facebox_overlayBG {background: url('General/Images/Fade.png') repeat top left;background: rgba(100,100,100,1);z-index: 99;}
.close_image {border:none}
* html #facebox_overlay {position: absolute;height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');}
.Facebox_Padding{clear:both;width:400px;margin:10px;font-size:8pt;line-height:normal}

/* Popup Window */
#Cloak{display: none;position: fixed;_position:absolute;width: 100%;height:100%;top:0px;left:0px;background: url('General/Images/Fade.png') repeat top left;background: rgba(100,100,100,0.5);z-index:499;}
#facebox{position:absolute;top: 0;left: 0;z-index: 100;text-align: left;box-shadow: 0px 0px 20px 2px #999;margin:0 15px 0 15px;}          
#PopupBase,#Mini_PopupBase{display: none;position:absolute;width:200px;height:50px;z-index:1000;box-shadow: 0px 0px 20px 2px #999;margin:0 15px 0 15px;background:white}          
     
.close_image , .PopupClose{display:block;position: absolute;right: 5px;top: 6px;width: 20px;height:19px;background: url('images/NewSkin/Window/Window_Close.png') no-repeat top left;cursor:pointer;}
.close_image:hover ,.PopupClose:hover{display:block;position: absolute;right: 5px;top: 6px;width: 20px;height:19px;background: url('images/NewSkin/Window/Window_Close.png') no-repeat bottom left;cursor:pointer;}
#facebox .tl ,#facebox .tr ,#facebox .l_f ,#facebox .r_f ,#facebox .bl ,#facebox .b_f , .Popup_TopLeft,.Popup_TopRight,.Popup_Left, .Popup_Right ,.Popup_BottomLeft,.Popup_Bottom,.Popup_BottomRight{display:none}
.Popup_Top,#facebox .t_f{height:30px;background:#107ba8 url('images/NewSkin/Window/u.png') no-repeat 7px 7px;color:White;line-height:30px;padding:0 0 0 30px;font-size: 14px;text-transform: uppercase;font-weight: normal;border:1px solid #45b5e5; border:1px solid rgba(255,255,255,0.4);border-bottom:none;} 
